#afvaartmelding-bg {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1000;
    width: 100vw;
    height: 100vh;
    background-color: #33333333;
    backdrop-filter: blur(3px);
    display: flex;
    justify-content: center;
    align-items: center;
}

#afvaartmelding{
    width: 500px;
    max-width: 97vw;
    border-radius:20px;
    background-color: #f36c26;
    padding:20px 40px;
    max-height: 80vh;
    position: relative;
}
#afvaartmelding-beschrijving{
    color:white;
}
.afvaartmelding-head{
    display: flex;
    align-items: end;
    gap: 10px;
}
#afvaartmelding-titel{
    margin-bottom:0;
    margin-top:0;
    color: white;
}
.afvaartmelding-head i{
    color: white;
    font-size: 34px;
}
.afvaartmelding-content{
    padding-top:15px;
}
#close-afvaart-melding{
    background-color: transparent;
    border: none;
    color: white;
    position: absolute;
    top: 20px;
    right: 40px;
}
#close-afvaart-melding i {
    font-size: 34px;
}
@media screen and (max-width: 768px) and (max-height: 500px) {
    #afvaartmelding-bg {
        position:absolute;
        top:150px;
    }
}